Subject: Re: Karl W Branson - B58 Hustler
From: "Steve Bamford ARC" <[email-masked]>
To: "Karl Branson" <[email-masked]>
Date: Tue, 25 May 2004 14:21:16 -0700

Hi Karl,
Thanks for sending in your B-58 article....it came out looking very nice indeed.  I'll e-mail you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karl Branson 
  To: Steve Bamford - ARC 
  Sent: Wednesday, May 05, 2004 1:44 PM
  Subject: Karl W Branson - B58 Hustler

  Gallery Template #08

  "1/48 Revell B-58 Hustler" 

  by "Karl W Branson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/48 B-58 Hustler by Revell. It was bought by my wife for me as a Christmas present, I started building it over the Christmas holidays, so it's taken me about 4 months to build. 

  I mostly build British / RAF jets, so this massive USAF B-58 was a bit of a change, I have always liked this plane and I thought it was a fantastic design; silver sharp and super fast - it looked like it was doing Mach 2 just standing there! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction started with the main fuselage. I quickly abandon the sequence as prescribed by Revell, as I wanted to get the fuselage into one piece so that I could fill and sand the plane as a whole. The cockpit was quite well detailed (I'm used to scratchbuilding most of my cockpits) so was built out of the box. It looked quite impressive, but most of the detail is lost when you install the pilot hatch - you can't get the angle to see or photograph it properly. The Engine nacelles were built next, I removed the solid disk of plastic that surrounds the intake cone, leaving just the three supports, so the engine could breath properly. Filling and sanding was quite a job due to the sheer size of the kit - nearly 2 feet long, and there is quite a sizable nose weight in there as well. The landing gear and the free fall Nukes were built as sub assemblies and attached after most of the paint work was done.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Another (very daunting) first for me was that this model required an Natural Metal Finish (NMF). I had a look at quite a few silver paints and at Alclad Lacquer before I started. I had high hopes for the Alclad, however when I did a test I didn't use my main Airbrush as I was unsure how to clean up after finishing and I didn't want to clog up my main Airbrush (I now know you can use Cellulose thinners - Lacquer thinners). So I took the easy way out and used Humbrol #27002 buffable silver. I'm quite happy with the finish it gave, but it's very fragile, there was no question of masking using ordinary tape, so most of that was done with post-it notes. The lack of easy masking also taught me a lot about how to spray neat free-hand lines and edges with my 155 Anthem Airbrush, so that will help with other projects that I have on the go. The darker areas on the engine and flaps are painted with Humbrol buffable polished steel, the matt grey is Humbrol Aluminium. I did not apply any clear coat as I didn't want to dull the silver.

  The last step was to apply the decals. One mistake that I made was applying the very large USAF to the Starboard wing (it was getting late when I did this - should have gone to bed instead!) was that I put it on as one great lump - the carrier film stands out like a sore thumb, even with lots of Microsol and Microset - I hope I don't do that again. 

  Overall I'm pleased with the model, although I would probably do some things differently. Mainly, I would use Alclad instead of the Humbrol, even if it's only for the more durable finish. 

  Enjoy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Karl W Branson"